* {
    box-sizing: border-box;
}
body {
    font-family: 'Krub', sans-serif;
    margin: 0;
}
#logo {
    border: 1px solid black;
    min-height: 32px;
    min-width: 32px;
}
.main-header {
    background-color: blueviolet;
    
}